[type="checkbox"] + label{
	height: 15px;
}


@media only screen and (max-width: 1600px) {
  #box-height {
    height:380px;
  }
  #box-height2 {
    height:1160px;
  }
}

@media only screen and (max-width: 1400px) {
  #box-height {
    height:380px;
  }
  #box-height2 {
    height:1160px;
  }
  .scrollbox{
     overflow: scroll;
  }
}

@media only screen and (max-width: 768px) {
  #box-height {
    height:auto;
  }
}


@media only screen and (max-width: 414px) {
  #box-height2 {
    height:1190px;
  }
}



@media only screen and (max-width: 1440px) {
   .scrollbox{
     overflow: scroll;
  }
}